.lastseenc { margin-top: 80px; margin-bottom: 80px; }
.lastseen .exptabbodycc { padding-top: 0px; }
.lastseen .exptabbodyc { padding-top: 0px; }
.lastseenprodtitle { font-size: 24px; line-height: 32px; font-weight: 700; text-transform: uppercase; }
.lastseenbuttc { margin-top: 24px; text-align: center; }
.lastseenbutt { width: 240px; text-align: center; line-height: 40px; }
.expsback { top: 209px; position: absolute; left: 0px; right: 0px; background-image: url(../../images/home_products.webp); padding-bottom: 33.25%; height: 0px; background-size: contain; }
.nowebp .expsback { background-image: url(../../images/home_products.jpg); }
.exps:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.exps {  position: relative; z-index: 15; }
.expc { float: left; display: block; width: 33.333333333333333%; width: calc(33.333333333333333% - 13.33333333333333px); margin-top: 20px; margin-right: 20px; position: relative; }
.expcrev { margin-right: 50px; }
.expcd3 { margin-right: 0px; }
.exp { box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5); background-color: white; border-radius: 3px; cursor: pointer; transition: all 0.2s ease; }
.expcrev .exp { border-top-right-radius: 0px; border-bottom-right-radius: 0px; }
.expcrev .expbodyc { border-bottom-right-radius: 0px; }
.expssmall .expc { width: calc(20% - 15px); }
.expsmidd .expc { width: calc(25% - 15px); }
.expsmidd .expcd3 { margin-right: 20px; }
.expsmidd .expcount4 { margin-right: 0px; }
.expswhite .exp { box-shadow: none; }
.expswhite .expbodyc { border-left: 1px solid #cbcbcf; border-right: 1px solid #cbcbcf; border-bottom: 1px solid #cbcbcf; }
.expsscroll .exps { white-space: nowrap; padding-bottom: 20px; }
.expsscroll .expc { width: 280px; display: inline-block; float: none; margin-right: 10px; white-space: normal; margin-top: 0px; }
.expsscroll .expcd3 { margin-right: 10px; }
.expvideoicon { width: 48px; height: 48px; position: absolute; left: 50%; top: 50%; margin-left: -24px; margin-top: -24px; background-image: url(../../images/icon_play.svg); z-index: 50; }
.expvideo { display: none; position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 55; }
.expvideo iframe { position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: block; width: 100%; max-width: 100%; height: 100%; max-height: 100%; }
.expvideolinkc { position: absolute; top: 33px; bottom: 45px; left: 0px; right: 0px; z-index: 60; }
.expvideolink { position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: block; }
.exptop { text-align: center; padding-bottom: 16px; }
.exptoplabel { background-color: #dd203f; font-size: 12px; line-height: 32px; font-weight: 700; font-family: Open Sans; color: white; display: inline-block; padding-left: 10px; padding-right: 10px; position: relative; cursor: pointer; }
.exptoplabel:before { display: block; content: ""; position: absolute; width: 0px; height: 0px; left: -6px; top: 0px; border-top: 16px solid #dd203f; border-bottom: 16px solid #dd203f; border-left: 6px solid transparent; }
.exptoplabel:after { display: block; content: ""; position: absolute; width: 0px; height: 0px; right: -6px; top: 0px; border-top: 16px solid #dd203f; border-bottom: 16px solid #dd203f; border-right: 6px solid transparent; }
.exptoplabel:hover { background-color: #9b0a22; }
.exptoplabel:hover:before, .exptoplabel:hover:after { border-top: 16px solid #9b0a22; border-bottom: 16px solid #9b0a22; }
.exptoptitle { font-size: 16px; line-height: 24px; margin-top: 12px; margin-left: 16px; margin-right: 16px; }
.exptopaction { color: #dadaf1; font-size: 13px; line-height: 20px; font-family: Open Sans; margin-top: 12px; }
.expimgc { width: 100%; height: 0px; position: relative; padding-bottom: 71.42857142857143%; }
.expimg { position: absolute; left: 0; top: 0; right: 0; bottom: 0; overflow: hidden; }
.expimg a { position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: block; }
.expimg img { width: 100%; height: 100%; object-fit: cover; border-top-right-radius: 3px; border-top-left-radius: 3px; transition: all 0.1s ease; }
.exp:hover img { left: -20px; right: -20px; top: -20px; bottom: -20px; filter: contrast(1.25); }
.exp:hover, .expc:hover .exprevc { box-shadow: 0px 0px 5px 0px rgba(255,255,255,0.7); }
.hexps .expimgc { padding-bottom: 52.63157894736842%; }
.explabels { position: absolute; left: 0px; top: 4px; z-index: 50; }
.explabel { float: left; display: block; clear: left; padding-left: 7px; padding-right: 7px; padding-top: 4px; padding-bottom: 4px; color: white; font-size: 11px; text-transform: uppercase; font-family: Open Sans; line-height: 17px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
.explabel2 { margin-top: 4px; }
.expratc { position: absolute; right: 0px; top: 0px; z-index: 60; }
.exprat { float: left; display: block; border-bottom-left-radius: 3px; border-top-right-radius: 3px; background-color: rgba(0, 0, 43, 0.66); padding-bottom: 5px; }
.expratinfo { margin-top: 5px; margin-right: 10px; margin-left: 10px; float: right; display: block; }
.expratstar { background-image: url(../../images/icon_star_product.svg); width: 13px; height: 13px; float: left; display: block; margin-top: 1px; }
.expratdesc { margin-left: 4px; color: white; line-height: 17px; font-size: 13px; float: left; display: block; }
.expratcount { float: left; display: block; clear: right; margin-left: 5px; margin-right: 5px; color: #ff6600; text-decoration: underline; font-size: 11px; font-family: Axiforma; max-width: 0px; max-height: 0px; overflow: hidden; transition: all 0.5s ease; opacity: 0; }
.exprat:hover .expratcount { max-width: 200px; max-height: 200px; opacity: 1; }
.expbodyc { border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; background-color: white; overflow: hidden; }
.expbody { margin-left: 15px; margin-right: 15px; margin-bottom: 15px; margin-top: 10px; position: relative; }
.expbody1 { height: 71px; }
.exptitle { font-size: 14px; font-weight: 700; line-height: 21px; font-family: Axiforma; }
.expregs { margin-top: 7px; }
.expreg { font-size: 13px; line-height: 16px; }
.expregicon { float: left; display: block; width: 8px; height: 12px; background-image: url(../../images/icon_pin.svg); margin-top: 2px; }
.expregdesc { display: block; font-size: 13px; margin-left: 14px; color: #676772; font-family: Open Sans; }
.expregdesc a { font-family: Open Sans; }
.exppricesc { position: absolute; left: 0px; bottom: 0px; }
.expprices { display: table-cell; vertical-align: middle; text-align: center; table-layout:fixed; height: 42px; }
.expprice { font-size: 16px; line-height: 23px; font-weight: 700; font-family: Axiforma; color: black; text-align: left; float: left; display: block; clear: left; position: relative; }
.expamount { line-height: 17px; font-size: 13px; font-family: Axiforma; color: #676772; text-align: left; float: left; display: block; position: relative; }
.expamountline { display: block; height: 1px; background-color: #dd203f; top: 8px; left: 0px; right: 0px; position: absolute; }
.expamountblank { float: left; display: block; height: 5px; }
.expbuttonc { margin-left: 50%; margin-top: 16px; }
.expbutton { display: block; line-height: 35px; }
.expitemfake2 { height: 122px; }
.expitemsentcc { position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.expitemsentc { position: absolute; left: 0px; right: 0px; top: 50%; margin-top: -95px; }
.expitemsentback { background-image: url(../../images/icon_email_big.svg); width: 120px; height: 80px; position: absolute; top: 0px; left: 50%; margin-left: -60px; background-size: contain; background-repeat: no-repeat; background-position: center center; }
.expitemsent { text-align: center; padding-top: 54px; }
.expitemsenttitle { font-size: 20px; line-height: 28px; font-weight: 700; display: block; }
.expitemsentdesc { font-size: 14px; line-height: 24px; font-family: Open Sans; margin-top: 3px; display: block; max-width: 228px; margin-left: auto; margin-right: auto; }
.expitemsentbutt { margin-top: 16px; width: 180px; line-height: 40px; }
.expmorec { position: relative; z-index: 50; display: grid; width: 100%; text-align: center; border-top: 1px solid #303052; grid-template-columns: 1fr 1fr 1fr; }
.expmore { text-align: center; display: block; grid-column-start: 2; }
.expmorebutton { display: inline-block; line-height: 40px; width: 210px; margin-top: 20px; margin-bottom: 15px; }
.hexpmorec { max-width: 1220px; position: relative; margin-left: auto; margin-right: auto; border-top: 0px; }
.hexpmore { border-top: 0px; padding-top: 0px; margin-top: 40px; margin-left: 20px; margin-right: 20px; position: relative; padding-bottom: 0px; }
.hexpmorebutt { margin-top: 0px; }
.expmorenobt { border-top: 0px; }
.hexps .exptitle { font-size: 16px; line-height: 23px; }
.hexps .expprice { font-size: 18px; line-height: 25px; }
.catspecprods .expmorebutton { margin-top: 25px; }
.expcanimate { transition: all 0.2s ease; position: relative; }
.exprevc { position: absolute; left: 100%; width: 100%; bottom: 0px; padding-left: 20px; margin-top: 0px; top: 0px; background-color: #dfe8fa; border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
.exprev { padding-top: 20px; padding-right: 20px; }
.exprevtitle { font-size: 16px; line-height: 24px; font-weight: 700; color: #00002b; }
.exprevtext { font-family: Open Sans; font-size: 13px; line-height: 20px; color: #00002b; margin-top: 9px; }
.exprevlinkc { text-align: right; margin-top: 20px; }
.exprevlink { display: inline-block; }
.exprevlinkdesc { color: #ff6600; font-size: 13px; line-height: 16px; display: inline-block; }
.exprevlink:hover .exprevlinkdesc { text-decoration: underline; }
.exprevlinkarr { display: inline-block; margin-left: 7px; background-image: url(../../images/icon_arrow_right.svg); background-repeat: no-repeat; background-position: center center; background-size: contain; width: 6px; height: 12px; margin-top: 2px; vertical-align: top; -webkit-transition: -webkit-transform 0.4s ease-in-out; transition: transform 0.4s ease-in-out; }
.exprevlink:hover .exprevlinkarr { -webkit-transform: rotate(360deg); transform: rotate(360deg); }
.exprevaut { position: absolute; left: 0px; bottom: 37px; left: 37px; }
.exprevauticon { background-repeat: no-repeat; background-position: center center; background-size: contain; width: 31px; height: 36px; float: left; display: block; }
.exprevauticon1 { background-image: url(../../images/icon_review_man.svg); }
.exprevauticon2 { background-image: url(../../images/icon_review_woman.svg); }
.exprevname { margin-left: 45px; font-size: 14px; line-height: 20px; font-weight: 700; color: #00002b; display: block; }
.exprevnamedesc { margin-left: 45px; font-size: 13px; line-height: 20px; font-family: Open Sans; color: #00002b; display: block; }
@media (max-width: 1180px) { .expc { width: calc(50% - 10px); } .expcd3 { margin-right: 20px; } .expct2 { margin-right: 0px; } .expimgc { padding-bottom: 54.94505494505495%; } .expsmidd .expct2 { margin-right: 20px; } .expsmidd .expcount4 { margin-right: 0px; } .exprevc { width: 100%; } .exprev { padding-top: 34px; padding-right: 34px; padding-left: 14px; } .exprevtext { margin-top: 11px; }  }
@media (max-width: 1050px) { .expsmidd .expc { width: calc(33.333333333333% - 13.3333333333px); } .expsmidd .expct2 { margin-right: 20px; } .expsmidd .expcount3 { margin-right: 0px; } .expsmidd .expcount4 { display: none; }  }
@media (max-width: 940px) { .lastseenc { margin-top: 45px; margin-bottom: 45px; } .hexpmore { margin-top: 24px; }  }
@media (max-width: 900px) { .expc { width: calc(50% - 10px); } .expcd3 { margin-right: 20px; } .expct2 { margin-right: 0px; } .expimgc { padding-bottom: 54.94505494505495%; } .exprevc { width: 100%; }  }
@media (max-width: 719px) { .expsmidd .expc { width: calc(50% - 10px); } .expsmidd .expct2 { margin-right: 0px; } .expsmidd .expcount3 { display: none; } .lastseenc { margin-top: 32px; margin-bottom: 32px; } .expmorec { display: block; } .expmorebutton { margin-bottom: 0px; } .hexpmore { margin-top: 32px; }  }
@media (max-width: 600px) { .expc { width: 100%; margin-right: 0px; } .expimgc { padding-bottom: 50%; } .expsmidd .expc { width: 100%; margin-right: 0px; } .expcrev .exp { border-top-right-radius: 3px; border-bottom-left-radius: 0px; } .expcrev .expbodyc { border-bottom-left-radius: 0px; } .exprevc { position: relative; left: auto; top: auto; padding-left: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 3px; } .exprev { padding-bottom: 60px; padding-left: 20px; padding-right: 20px; padding-top: 20px; } .exprevaut { bottom: 24px; left: 24px; }  }
